Für die Darstellung wird HTML5 & Javascript oder Adobe Flash Player ab Version 9 benötigt.